.top-navigation-wrapper, .top-navigation-wrapper a{ color: #ffffff; } 
.top-navigation-wrapper{ background-color: #000000; } 
/* .top-navigation-wrapper{ border-color: #8b754b; } */
.top-navigation-wrapper{ border-color: #4F75C3; } 
.logo-right-text, .logo-right-text a{ color: #ffffff; } 
.search-wrapper input[type="text"]{ color: #cccccc; } 
.search-wrapper input[type="text"]{ background-color: #515151; } 
.search-wrapper input[type="submit"]{ color: #ffffff; } 
.search-wrapper input[type="submit"]{ background: #0a0a0a; } 
div.search-wrapper .gdl-search-form{ background-color: #193877; } 
input#searchsubmit { background-color:#4F75C3;  }
div.page-title-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
div.page-title-container .page-title{ color: #193877; display:none; } 
div.page-title-container .page-caption{ color: #ffffff; } 
div.page-header-overlay{ background-color: #000000; opacity:0; } 
/*div.page-title-bottom-bar{ background-color: #8b754b; } */
div.page-title-bottom-bar{ background-color: #4F75C3; } 
.sf-menu li a{ color: #ffffff; } 
div.navigation-wrapper{ background-color: #193877; } 
/* div.navigation-wrapper{ border-color: #806a40; } */ 
div.navigation-wrapper{ border-color: #4F75C3; } 
.sf-menu li a:hover{ color: #ffffff; } 
.sf-menu li a:hover{ background-color: #4f75c3; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-ancestor a{ color: #ffffff; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a, .sf-menu li.current-post-ancestor a{ background-color: #4f75c3; } 
/* .sf-menu li li{ background-color: #000000; } */
.sf-menu li li {background-color:#4F75C3;}
/* .sf-menu *{ border-color: #424242; }  */
.sf-menu *{ border-color: #4A659B; } 
.sf-menu li li a, .sf-menu li.current-menu-item li a, .sf-menu li.current-menu-ancestor li a, .sf-menu li li.current-menu-item li a, .sf-menu li.current-post-ancestor li a{ color: #f9f9f9; } 
.sf-menu li li a:hover, .sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover{ color: #b5b5b5; } 
.sf-menu li li.current-menu-item a, .sf-menu li li.current-menu-ancestor a, .sf-menu li li.current-menu-ancestor li.current-menu-item a, .sf-menu li li.current-post-ancestor a{ color: #b5b5b5; } 
h1, h2, h3, h4, h5, h6{ color: #111111; } 
h3.gdl-header-title{ color: #a1a1a1; font-weight:normal;} 
html{ background-color: #ffffff; } 
body{ color: #4c4e54; } 
a { color: #0d5ec6; } 
a:hover { color: #c41711; } 
::selection, ::-moz-selection{ color: #ffffff; } 
::selection, ::-moz-selection{ background-color: #4f4f4f; } 
.sidebar-wrapper ul.menu a{ color: #595959; } 
.sidebar-wrapper ul.menu a:hover{ color: #999999; } 
.custom-sidebar-title, .custom-sidebar-title a{ color: #222222; } 
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ color: #a5a5a5; } 
div.recent-port-widget .recent-port-widget-thumbnail, div.recent-post-widget .recent-post-widget-thumbnail, div.custom-sidebar .flickr_badge_image{ background-color: #eeeeee; } 
.tagcloud a{ background-color: #f5f5f5; } 
.footer-twitter-wrapper{ background-color: #a82626; } 
.footer-twitter-wrapper{ color: #ffffff; } 
.footer-twitter-wrapper a{ color: #ffffff; } 
.footer-wrapper a{ color: #A9C4FC; text-decoration:underline;} 
.footer-wrapper a:hover{ color: #a8a8a8; } 
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #ececec; } 
.footer-wrapper, .footer-wrapper table th{ color: #bababa; } 
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #b1b1b1; } 
div.footer-wrapper{ background-color: #193877; } 
/* div.footer-wrapper *{ border-color: #3b3b3b; }*/
div.footer-wrapper *{ border-color: #4F75C3; }
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #a3a3a3; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #282828; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #3a3a3a; } 
.footer-wrapper .contact-form-wrapper button{ color: #999999; } 
.footer-wrapper .contact-form-wrapper button{ background-color: #333333; } 
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #ffffff; } 
div.footer-wrapper .tagcloud a{ background-color: #2d2d2d; } 
div.footer-wrapper div.recent-port-widget .recent-port-widget-thumbnail, div.footer-wrapper div.recent-post-widget .recent-post-widget-thumbnail,div.footer-wrapper .custom-sidebar .flickr_badge_image{ background-color: #191919; } 
/* div.footer-wrapper .copyright-border{ border-top-color: #8B754B; } */
div.footer-wrapper .copyright-border{ border-top-color: #4F75C3; } 
div.footer-wrapper .copyright-border{ border-bottom-color: #3e3e3e; } 

div.footer-container {
    margin-top: 30px;
}

.copyright-wrapper{ color: #999999; } 

div.copyright-left {
    padding: 10px 0px 15px;
    font-size: .8em;
}

div.copyright-scroll-top{ background-color: #2b2b2b; } 
h2.gdl-slider-title{ color: #ffffff; } 
h2.gdl-slider-title{ background-color: #a82626; } 
div.gdl-slider-inner-caption{ color: #ffffff; } 
div.gdl-slider-inner-caption{ background: #000000; } 
.ls-kingpower .ls-bottom-slidebuttons a, .flex-control-nav li a, .nivo-controlNav a, div.anythingSlider .anythingControls ul a{ background-color: #ffffff; } 
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active, .nivo-controlNav a:hover, .nivo-controlNav a.active, div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a:hover { background: #bbbbbb; } 
.flex-carousel.carousel-included{ background-color: #000000; } 
div.under-slider-sermon-wrapper{ background-color: #f4f4f4; } 
div.under-slider-sermon .latest-sermon-head{ color: #a82626; } 
div.under-slider-sermon .sermon-title a, div.under-slider-sermon .sermon-info{ color: #3d3d3d; } 
h1.stunning-text-title{ color: #ffffff; } 
.stunning-text-caption{ color: #ffffff; } 
.stunning-text-wrapper{ background-color: #a82626; } 

a.ps-stunning-text {color:#ffffff; }
a.ps-stunning-text:hover {color:#FC544E;}

.mpbc-info-message-box .mpbc-info-message-text a {color:#ffffff;}
.mpbc-info-message-box .mpbc-info-message-text a:hover {color:#F97580;}


h2.blog-title a, h1.blog-title a, div.portfolio-item .page-item-title a{ color: #232323;  } 
h2.blog-title a:hover, h1.blog-title a:hover, div.portfolio-item .page-item-title a:hover{ color: #b02121; } 
div.blog-info-wrapper, div.blog-info-wrapper a, div.gdl-blog-full .blog-comment a{ color: #878787; } 
.about-author-wrapper{ background-color: #f5f5f5; } 
/* div.gdl-pagination a{ background-color: #f5f5f5; } */
div.gdl-pagination a{ background-color: #193877; } 
div.gdl-pagination a{ color: #ececec; } 
/*div.gdl-pagination a:hover{ background-color: #f16236; } */
div.gdl-pagination a:hover{ background-color: #193877; } 
div.gdl-pagination a:hover{ color: #ffffff; } 
/* div.gdl-pagination span{ background-color: #f16236; } */
/* div.gdl-pagination span{ background-color: #193877; } */ 
div.gdl-pagination span{ background-color: #89A8E5; }
div.gdl-pagination span{ color: #ffffff; } 
div.portfolio-media-wrapper span.portfolio-thumbnail-image-hover{ background-color: #b02121; } 
.portfolio-item .portfolio-context .portfolio-title a{ color: #393939; } 
.portfolio-item .portfolio-context:hover .portfolio-title a{ color: #b02121; } 
ul.portfolio-item-filter li a{ color: #111111; } 
.portfolio-item .portfolio-context .portfolio-tag a, .portfolio-item .portfolio-context .portfolio-tag{ color: #aaaaaa; } 
.portfolio-item .portfolio-context:hover .portfolio-tag a, .portfolio-item .portfolio-context:hover .portfolio-tag{ color: #aaaaaa; } 
div.single-portfolio .port-info{ color: #7a7a7a; } 
div.single-portfolio .port-info .head{ color: #404040; } 
div.single-portfolio .port-nav a, div.gdl-carousel-testimonial .testimonial-navigation a, div.event-carousel-wrapper .event-nav, div.gdl-carousel-personnal .personnal-navigation div{ background-color: #a5b2cb; } 
div.upcoming-event-wrapper, div.upcoming-event-wrapper a{ color: #ffffff; } 
div.upcoming-event-wrapper{ background-color: #a82626; } 
div.upcoming-event-time .time-box{ color: #ffffff; } 
div.upcoming-event-time .time-box{ background-color: #000000; } 
.event-title a{ color: #232323; } 
.event-info{ color: #000000; } 
.event-info{ background-color: transparent; } 
.event-info{ border-color: none; border-bottom-style:none; } 
div.single-event .event-info-wrapper{ color: #505050; } 
div.single-event .event-info-wrapper{ background-color: #f4f4f4; } 
div.jp-audio .jp-play-bar, div.jp-audio .jp-volume-bar-value{ background-color: #931f1f; } 
.sermon-title, .sermon-title a{ color: #303030; } 
div.sermon-info, div.sermon-info a{ color: #8c8c8c; display:inline; } 
div.sermon-info .sermon-date {display:none;}
div.sermon-info .sermon-author {font-size:1.2em;  color:#232323;}
div.sermon-widget .sermon-title a, div.recent-sermon-widget .sermon-title a{ color: #a82626; } 
div.price-item .price-tag{ color: #404040; } 
div.price-item .price-tag .price-suffix{ color: #a5a5a5; } 
div.price-item .price-tag{ background-color: #fafafa; } 
div.price-item .price-tag{ border-color: #ffffff; } 
div.price-item{ color: #868686; } 
div.price-item .price-button{ background-color: #5b5b5b; } 
div.price-item .price-button{ color: #ffffff; } 
div.best-price .price-tag, div.best-price .price-tag .price-suffix{ color: #ffffff; } 
div.best-price .price-tag{ background-color: #b02121; } 
div.best-active{ border-top-color: #b02121; border-bottom-color: #b02121; } 
div.price-item .price-button{ background-color: #b02121; } 
div.personnal-item{ background-color: #ffffff; } 
div.personnal-item .personnal-position{ color: #9d9d9d; height:30px; line-height:110%;; font-size:90%;} 
div.personnal-item .personnal-title{ color: #353535; font-size:118%; font-weight:500; line-height:127%; margin-top:15px;} 
div.personnal-item .personnal-thumbnail{ border-color: #4F75C3; } 
div.personnal-item .personnal-content{ color: #838383; font-size:90%; } 
div.personnal-item .personnal-content a {font-size:85%;}
div.personnal-widget-item .personnal-widget-info{ color: #4a4a4a; } 
.personnel-carousel-item-wrapper{ background-color: #e8e8e8; } 
.personnel-carousel-item-wrapper .personnal-name{ color: #252525; } 
.personnel-carousel-item-wrapper{ color: #4e4e4e; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #111111; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ background-color: #eaeaea; } 
/* blockquote{ color: #ababab; } 
body blockquote{ border-color: #cfcfcf; } */
/*blockquote {color: #A1A3A3;} */
blockquote{ 
   padding:15px 20px 15px 20px;
   margin: 10px 10px 10px 2px;
   font-size: 140%;
} 
/* body blockquote{ border-color: #B8BABA;  } */
body blockquote{ border-color: #C6A275; color:#B18C5D; }

a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #b02121; } 
a.gdl-button, body button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {background-color:#193877;}
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #ffffff; } 

a.gdl-button-aqua { background-color: #14a1cc !important; } 
a.gdl-button-aqua:hover {background-color:#c79c6e !important;}
a.gdl-button-aqua { color: #ffffff; } 

a.gdl-button-green { background-color: #139346 !important; } 
a.gdl-button-green:hover {background-color:#F16726 !important;}
a.gdl-button-green { color: #ffffff; }

a.gdl-button-turq { background-color: #22c0f1 !important; } 
a.gdl-button-turq:hover {background-color:#c79c6e !important;}
a.gdl-button-turq { color: #ffffff; } 


h2.column-service-title{ color: #111111; } 
body *{ border-color: #e5e5e5; } 
.scroll-top{ color: #919191; } 
/* div.blog-media-wrapper, div.column-service-image, div.event-media-wrapper, div.event-map-wrapper, div.sermon-media-wrapper, div.portfolio-media-wrapper{ background-color: #f0f0f0; } */
div.blog-media-wrapper, div.column-service-image, div.event-map-wrapper, div.portfolio-media-wrapper{ background-color: #f0f0f0; } 
table, table tr, table tr td, table tr th{ border-color: #e5e5e5; } 
table th{ color: #666666; } 
table th{ background-color: #fdfdfd; } 
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #ffffff; } 
div.gdl-tab ul.gdl-tab-content{ color: #707070; } 
div.gdl-tab ul.gdl-tab-title a.active{ color: #575757; } 
div.gdl-tab ul.gdl-tab-title li a.active{ border-top-color: #b02121; } 
div.gdl-tab ul.gdl-tab-title a{ color: #959595; } 
div.gdl-tab ul.gdl-tab-title a{ background-color: #fafafa; } 
div.gdl-carousel-testimonial .testimonial-content{ color: #9d9d9d; } 
div.gdl-carousel-testimonial .testimonial-info{ color: #656565; } 
div.gdl-carousel-testimonial .testimonial-content{ background-color: #eaeaea; } 
div.gdl-static-testimonial .testimonial-item{ color: #666666; } 
div.gdl-static-testimonial .testimonial-item{ border-color: #e2e2e2; } 
div.gdl-static-testimonial .testimonial-info{ color: #a8a8a8; } 
.logo-wrapper{ padding-top: 5px; padding-bottom: 10px; } 
div.logo-right-text{ padding-top: 40px; } 
div.gdl-top-slider{ min-height: 200px; } 
h1.gdl-header-title{ font-size: 21px; } 
div.navigation-wrapper{ font-size: 14px; } 
body{ font-size: 15px; } 
h3.custom-sidebar-title{ font-size: 16px; } 
h1{ font-size: 2.0em; } 
h2{ font-size: 1.8em;; } 
h3{ font-size: 1.5em; } 
h4{ font-size: 1.3em; } 
h5{ font-size: 1.2em; } 
h6{ font-size: 1.1em; } 
body{ font-family: "Open Sans"; } 
h1, h2, h3, h4, h5, h6 { font-family: "Open Sans"; } 
h1, h2 { font-family:Georgia, "Times New Roman", Times, serif; } 
.gdl-slider-title{ font-family: "Open Sans"; } 
h1.stunning-text-title{ font-family: "Open Sans"; } 
div.navigation-wrapper{ font-family: "Open Sans"; } 
.blog-info-wrapper i, .gdl-blog-medium .blog-tag i, .sermon-data i{ color: #333333; }
li.active span.accordion-icon, li.active span.toggle-box-icon{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/accordion-title-active.png); } 
span.accordion-icon, span.toggle-box-icon{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/accordion-title.png); } 
div.gdl-carousel-testimonial .testimonial-icon{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/testimonial-quote.png); } 
div.event-carousel-wrapper .event-nav.left, .testimonial-navigation .testimonial-prev, div.single-portfolio .port-prev-nav a, .personnal-navigation .personnal-prev{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/nav-left.png) !important; } 
div.event-carousel-wrapper .event-nav.right, .testimonial-navigation .testimonial-next, div.single-portfolio .port-next-nav a, .personnal-navigation .personnal-next{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/nav-right.png) !important; } 

#page #content {
	margin-top:0px;
}

div.blog-content a.more-link {
   display:none;	
}

div.top-search-form {
	display:none;	
}

div.top-navigation-right {  
	min-width:250px;
}
div.social-wrapper {
	float:left;
	margin:0 10px;
}

div.top-navigation-right .gdl-search-form {
	float:right;	
	margin-right:15px;
} 
div.top-navigation-right #searchform {
    position: relative;
    margin-bottom: 0px;
	border:none;
}
div.top-navigation-right #search-text input[type="text"] {
	margin-bottom:0px;
	color: #D7D7D7;
	background-color: #4569B2;
	border-radius:5px;
	border-color:transparent;
	padding:2px;
}
div.top-navigation-right #searchsubmit {
    background: url("//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/search-button.png") no-repeat scroll center center transparent;
}

div.top-navigation-right #searchsubmit {
    background-color: transparent;
	color: #EBECED;
    border: none;
    position: absolute;
    width: 20px;
    height: 20px;
    padding: 0px;
    top: 0px;
    margin-top: 0px;
    right: 1px;
}

div.search-page h2.blog-title {
	font-size:1.1em;
	font-weight:normal;	
}

div.search-page .blog-item-holder .row {
	border-bottom: none;	
}

div.search-page .row .blog-content-wrapper {
	padding-bottom:7px;
	border-bottom: 1px solid #E8E8E8;
}

span.search-caption {
   color: #0D5EC6;	
}

div.stunning-text-inner-wrapper {
  padding: 10px 30px 12px;
}

.slideshow_container_style-light .slideshow_button {
    margin-top: -20px;
    height: 40px;
    width: 42px !important;
    background: url("https://myersparkbaptist.org/wp-content/uploads/images/Nav-Arrows-white.png") no-repeat scroll 0% 0% transparent !important;
    border-radius: 30px;
    background-color: #a5b2cb !important;
    opacity: 0.7 !important;
}
.slideshow_container_style-light .slideshow_next {
    background-position: -35px 0px !important;
}
div.column-service-wrapper .column-service-image {
	max-width:400px;	
}
table.mpbc-weekly-schedule, table.mpbc-weekly-schedule td {
	border:none;	
}
table.mpbc-weekly-schedule tr td {
	padding: 3px 12px !important;	
}

div.sermon-medium-thumbnail .sermon-content-wrapper .sermon-info {
	display:none !important;	
}

.sermon .left-sidebar .row .four {
    width: 25%;
}

table.freedom-school tr td {
	border: 1px solid #193877;
}

hr.mpbc-hr-style {
   border: 0; 
   height: 0; 
   border-top: 1px solid rgba(0, 0, 0, 0.1); 
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);	
   margin-bottom:5px;
}

h2.mpbc-news-title {
  font-size:1.5em;
  line-height:.8em;
  font-weight:bold;	
  margin-bottom:12px;
}

.mpbc-survey-sprite, .mpbc-jv-survey-sprite {
width: 96%;
height: 0;
padding-bottom: 8%;
background-image: url("https://myersparkbaptist.org/wp-content/uploads/2016/09/MPBC-survey-button-sprite.png");
background-position: 0 0;
background-size: 200%;
display:block;
margin:auto;
}
 
.mpbc-survey-sprite:hover, .mpbc-jv-survey-sprite:hover {
background-position: 100% 0;
}
  
.mpbc-jv-survey-sprite {
   background-image: url("https://myersparkbaptist.org/wp-content/uploads/2016/10/MPBC-Jazz-Vespers-survey-button-sprite.png");	
}

.giving-box {
	width:100%; 
	max-width:250px; 
	display:block; 
	padding:3px;	
	box-shadow: 5px 5px 3px #a09f9f;
}

.giving-box:hover {	
	box-shadow: 3px 3px 2px #888888;
}

.ninja-forms-form-wrap .mpbc-file-upload-browse-button-wrap input[type=file] {
	height: 30px;
	padding: 5px 15px 40px 15px;
}
.pt-cv-wrapper .btn-success {
    background-color: #4F75C3 !important;
    border-color: #1404a1 !important;
}
.pt-cv-wrapper .btn-success:hover {
    background-color: #BA3D3D !important;
    border-color: #A53535 !important;
}

/***  ff stories masonry layout styles ***/
.wmle_item .wmle_post_meta {
	display:none;
}

.wmle_container .wmle_item {
	border:none !important;
	padding:0px !important;
	margin:12px !important;
	box-shadow: none !important;
}
.wmle_container .wmle_item .wmle_post_title {
	/* background-color: #4F75C3 !important; */
	/* background-color: #1cb4cc !important; */
	background-color: #dcb2a4 !important;
	line-height:1.4em !important;
	font-weight:normal !important;
	text-align:center;
}
.wmle_container .wmle_item .wmle_post_title a {
	font-size:16px;
	color:#313131 !important;
	padding:3px;
}
.wmle_container .wmle_item .wmle_post_title a:hover {
	color: #efefef !important;
	-webkit-column-rule: #efefef;
	-moz-column-rule: #efefef;
	-o-column-rule: #efefef;
	column-rule: #efefef; !important;
}
.wmle_loadmore .wmle_loadmore_btn {
    padding: 7px 30px;
    border: 2px solid #0d5ec6 !important;
    margin: 5px;
    color: #0d5ec6 !important;
}
.wmle_loadmore .wmle_loadmore_btn:hover {
	color:#c41711 !important;
}

/***  video gallery styles ***/
/*
.justified-gallery > a img,
.justified-gallery > a {
  max-width:280px !important;
  max-height:280px !important;
  padding:7px;
} */


.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: relative; 
	width: 100%; 
	height:100%;  
	min-height:500px; 
}

i {
	font-style:italic;
}

.vertical-checkboxes-wrap ul {
	width:235px;
}

.vertical-checkboxes-wrap ul li {
	display:block !important;
}

/* klk --table styles--  20190219 - */

    .borderless-table {
            width:100%;
            border:none;
            margin-bottom:25px;
    }
    .borderless-table td {
            width:65%;
            vertical-align:top;
            border:none;
            padding-right: 0px;
    }
    .borderless-table td.image-col {
            width: 35%;
            padding-left:0;
            padding-right:15px;
    }
    .borderless-table td img {
           padding-left:0px;
    }
/* fix sub-menu background color */

#menu-main-menu-mpbc-1 
  ul.sub-menu ul.sub-menu li.menu-item {
    background-color: #4F75C2;
}

/* .header-container.container.main {
	background-image: url('https://myersparkbaptist.org/wp-content/uploads/2019/08/MPBC-new-unity-hdr-2019.png');
background-size: 100%;
background-repeat: no-repeat;
} */


.header-container.container.main {
	background-image: none;
background-size: 100%;
background-repeat: no-repeat;
}

.header-container.container.main .logo-wrapper {
   width: 600px;
   margin-top: 0px;
}

div.logo-wrapper img {
	margin:12px auto;
}

.home .sermon-item-class {
	margin-top:20px;
}

.mpbc-slide-img.metaslider.ms-theme-simply-dark .flexslider ul.flex-direction-nav li a, .mpbc-slide-img.metaslider.ms-theme-simply-dark a.rslides_nav, .metaslider.ms-theme-simply-dark div.nivoSlider div.nivo-directionNav a, .mpbc-slide-img.metaslider.ms-theme-simply-dark .coin-slider .coin-slider div a {
	color:#585e6b !important;
	text-shadow: 2px 2px 3px #000;
}


/* begin media styles */

@media print {
#content p {
font-size:11pt;
color: black;
}

#content img {
display:block;
page-break-after: avoid;
page-break-inside: avoid;
}

#content ul, li {
display:block;
page-break-inside:avoid;
}

#header, .top-navigation-wrapper, .page-header-wrapper, .footer-wrapper {display:none;}
#comments {display:none;}
#sidebar, .gdl-left-sidebar {display:none;}
#footer {display:none;}

.site-description {display:none;}
.site-title {display:none;}

.sermon .row .eight {
	width:100%;	
}
.sermon-content .mejs-container, .sermon-data-wrapper {
	display:none;	
}

}

@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
li.active span.accordion-icon, li.active span.toggle-box-icon{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/accordion-title-active@2x.png); } 
span.accordion-icon, span.toggle-box-icon{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/accordion-title@2x.png); } 
div.gdl-carousel-testimonial .testimonial-icon{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/testimonial-quote@2x.png); } 
div.event-carousel-wrapper .event-nav.left, .testimonial-navigation .testimonial-prev, div.single-portfolio .port-prev-nav a, .personnal-navigation .personnal-prev{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/nav-left@2x.png); !important } 
div.event-carousel-wrapper .event-nav.right, .testimonial-navigation .testimonial-next, div.single-portfolio .port-next-nav a, .personnal-navigation .personnal-next{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/nav-right@2x.png); !important } 
}

div.personnal-widget-prev{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/personnal-widget-left.png); } 
div.personnal-widget-next{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/personnal-widget-right.png); } 
div.custom-sidebar #searchsubmit{ background: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/search-button.png) no-repeat center; } 
div.custom-sidebar ul li{ background: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/li-arrow.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar ul li{ background: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/li-arrow.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/search-button.png) no-repeat center; } 
div.footer-wrapper div.personnal-widget-prev{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/personnal-widget-left.png); } 
div.footer-wrapper div.personnal-widget-next{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/personnal-widget-right.png); } 
div.copyright-scroll-top{ background-image: url(//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/copyright-back-to-top.png); } 
div.gdl-twitter-navigation .prev{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/nav-left.png); } 
div.gdl-twitter-navigation .next{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/nav-right.png); } 


@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
div.copyright-scroll-top{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/copyright-back-to-top@2x.png); } 
div.gdl-twitter-navigation .prev{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/nav-left@2x.png); } 
div.gdl-twitter-navigation .next{ background-image: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/light/nav-right@2x.png); } 
}

.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/carousel-nav-left.png) no-repeat; } 
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(https://myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/carousel-nav-right.png) no-repeat; } 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #ffffff; border-color: #e3e3e3; -webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; } 

div.sidebar-wrapper #search-text input[type="text"] {
	-webkit-box-shadow: 
	#9FD5E0 0px 1px 4px inset, 
	#E5F8FC -5px -5px 0px 0px, 
	#E5F8FC 5px 5px 0px 0px, 
	#E5F8FC 5px 0px 0px 0px, 
	#E5F8FC 0px 5px 0px 0px, 
	#E5F8FC 5px -5px 0px 0px, 
	#E5F8FC -5px 5px 0px 0px ; 
   box-shadow: 
   #9FD5E0 0px 1px 4px inset, 
    #E5F8FC -5px -5px 0px 0px, 
    #E5F8FC 5px 5px 0px 0px, 
    #E5F8FC 5px 0px 0px 0px, 
    #E5F8FC 0px 5px 0px 0px, 
    #E5F8FC 5px -5px 0px 0px, 
    #E5F8FC -5px 5px 0px 0px ; }

div.stunning-text-wrapper .stunning-text-button-mobile, 
div.stunning-text-wrapper .stunning-text-button-wrapper{ 
background: #f16337; 
}
div.gdl-carousel-testimonial .testimonial-navigation, div.event-carousel-wrapper .event-nav-wrapper,
div.gdl-carousel-personnal .personnal-navigation{ background-color: #ffffff; }
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ 
background: -ms-linear-gradient(top, #f2f2f2,  #eaeaea);
background: -moz-linear-gradient(top, #f2f2f2,  #eaeaea);
background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#eaeaea));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#eaeaea);
}
div.under-slider-sermon-wrapper{ 
background: -ms-linear-gradient(top, #f8f8f8,  #f4f4f4);
background: -moz-linear-gradient(top, #f8f8f8,  #f4f4f4);
background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f4f4f4));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f4f4f4);
}
/* div.gdl-carousel-testimonial .testimonial-content{ 
background: -ms-linear-gradient(top, #f2f2f2,  #eaeaea);
background: -moz-linear-gradient(top, #f2f2f2,  #eaeaea);
background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#eaeaea));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#eaeaea);
} */

div.gdl-carousel-testimonial .testimonial-content{ 
background: -ms-linear-gradient(top, #e3eaf9,  #CED7EA);
background: -moz-linear-gradient(top, #e3eaf9,  #CED7EA);
background: -webkit-gradient(linear, left top, left bottom, from(#e3eaf9), to(#CED7EA));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=##e3eaf9, endColorstr=#CED7EA);
}

/* klk */
.top-navigation-left {font-size:105%;}
/* .top-navigation-wrapper a {color:#BF9C5B; font-weight:600; letter-spacing:.01em;}
.top-navigation-wrapper a:hover {color:#F7D28C;} */
.top-navigation-wrapper a {color:#9EB6E5; font-weight:600; letter-spacing:.01em; }
.top-navigation-wrapper a:hover {color:#EFF4FF;}

a.column-service-read-more {color:#c80202; font-family:'Open Sans', Helvetica, Arial, 'sans-serif'}
a.column-service-read-more:hover {color:#5C87B2;}


.sf-menu li li {background-color:#4F75C3;}
.sf-menu *{ border-color: #4A659B; } 

ul#menu-main-menu-mpbc-1 li li a { padding: 7px 20px; font-size:80%; font-weight:500; letter-spacing:.01em;}

ul.sub-menu li.menu-item:hover { background-color:#193877;}

ul.sub-menu ul.sub-menu li.menu-item {background-color:transparent;}
ul.sub-menu ul.sub-menu li.menu-item:hover {background-color:#50545B;}
ul.sub-menu ul.sub-menu *{border-color:none;}

ul#menu-main-menu-mpbc-1 li a {font-size:90%; padding:15px 22px;}

div.logo-wrapper: {padding-bottom:30px;}

.page-id-7109 .header-container div.logo-wrapper, 
.page-id-7109 .header-container div.logo-right-text {
	display:none;
}

/*.gdl-search-button {display:none;} */

h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:24px;}

h2.column-service-title {font-weight:600; margin-bottom:7px;}

/* h2.blog-title a {font-family:Arial, Helvetica, sans-serif; font-size:.8em;} */
div.twelve h2.blog-title a {font-size:.7em; font-family:"Open Sans";}
div#post-163 h2.blog-title a {font-family:Georgia, "Times New Roman", Times, serif; font-size:.8em;}


div.blog-info-wrapper {
display: none;
}
.blog-item-holder .row {margin-bottom:7px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#E8E8E8; padding-bottom:0; margin-left:0px; margin-right:0px; }

.row .blog-content p {font-size:95%;}
div.about-author-wrapper {display:none;}

ul.mpbc-left-nav, ul.mpbc-left-nav ul.sub-menu { list-style:none;  margin-left:0; margin-top:10px; font-family:Verdana, Geneva, sans-serif; font-size:85%; font-weight:500; line-height:1.6em; }
ul.mpbc-left-nav li, ul.mpbc-left-nav ul.sub-menu li { border-style:solid; border-bottom-width:1px; border-color: rgb(229, 229, 229); padding:7px; padding-left:15px; background: url("//myersparkbaptist.org/wp-content/themes/realchurch-v1-04/images/icon/dark/li-arrow.png") no-repeat scroll 0px center transparent;
}
ul.mpbc-left-nav li:last-child, ul.mpbc-left-nav ul.sub-menu li:last-child{ border-bottom: 0; } 

ul.mpbc-left-nav li a, ul.mpbc-left-nav ul.sub-menu li a {color:#595959;}
ul.mpbc-left-nav li a:hover, ul.mpbc-left-nav ul.sub-menu li a:hover {color:#999999; background-color:transparent;}
ul.mpbc-left-nav ul.sub-menu li:hover {background-color:transparent;}

div.breadcrumbs {margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding-top:5px; max-width: 940px; font-size:85%; }
div.breadcrumbs a {color:#193877;}
div.breadcrumbs a:hover  {color:#900;}

.ui-widget-content a {color:#c80202;}
.ui-widget-content a:hover {color:#5C87B2;}

/*  custom css for event espresso */

div#event-reg-form-groups {
	margin-top:30px;
}

div#event-reg-form-groups h3 {
    letter-spacing: .02em;	
}
div#event_espresso_registration_form h3#event_title-1 {
    letter-spacing: .02em;
}
.a_event_title {
	font-size: 110%;
    font-weight: bold;
    margin-bottom: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;	
	letter-spacing:.01em;
}
h3.event_title {
   font-size:150%;
   font-family:Georgia, "Times New Roman", Times, serif;	
}

div#event_espresso_registration_form h3.event_title {
   font-size:160%;
   font-family:Georgia, "Times New Roman", Times, serif;
   font-weight:700;
   letter-spacing:.01em;
}

.event_espresso_form_wrapper label, .event_espresso_form_wrapper span.label {
	width:100% !important;	
}

/* left downloads table */
td.leftDownloadsTbl {
   vertical-align:middle; 
   font-size:85%; 
   line-height: 1.15em;	
   padding:7px;
}

.ngg-slideshow img {
 /* padding: 5px;
 background-color: #B7B5B5;
  border:thin solid #B7B5B5; */
}

.ng-gallery-outer {
  width: 93.5%; 
  border: none; 
  background-color: #e8e8e8; 
  margin-bottom: 10px;
  padding-bottom:0px;
  margin-left: auto; 
  margin-right: auto;	
}

.ng-gallery-inner {
  margin-left: auto; 
  margin-right: auto; 
  margin-bottom:0px;
  width: 90.5%;	
}

/* hide gallery title */
.ng-gallery-outer h3 {
  display:none;	
}

.ngg-imagebrowser-nav a {
    font-size:small;
}

div.slideshow_slide_image img {
	padding:7px;
	background-color:#e8e8e8;
}


p.mpbc-event-info {
  font-size: 90%;
  font-weight: bold;
  margin-right:15px;
  padding: 6px 10px 3px;
  margin-bottom: 15px;	
}
div.event-medium-item .event-info {
  padding: 6px 0px 3px;
}

div#event_wrapper {
  margin-top: -15px;	
}

div.event-data-display {
 border-bottom-width: 1px;
 border-bottom-style: solid;
}

ul.event_form_field li label.checkbox-lbl  {
	width: 90%;
}

div.event_form_field label.ee-reg-page-questions {
    line-height:1.5em;	
}

div.gdl-right-sidebar .sidebar-wrapper{ 
   padding-top: 25px; 
   width:235px; 
   float:right; 
}

.textwidget {
  font-size:90%;	
}

div.gdl-column-item {
   min-width:190px;
}

div.twelve.columns div.event-medium-wrapper {
   width: 100%;
   margin-left:0px;
}
div.nine.columns div.event-medium-wrapper, div.nine.columns.blog-item-class div.blog-item-holder,  div.content-with-right-sidebar {
   margin-left:60px; 	
   width:95%;
}
div.event-content-outer-wrapper {
  padding-bottom:15px;	
}
div.event-medium-item {
  margin-bottom:15px;
  padding-bottom:0;
}

a.gdl-button.large, a.gdl-button.medium {
  color:#fff;
  background-color:#193877;
  font-style:normal;
}
a.gdl-button.large:hover, a.gdl-button.medium:hover {
  background-color:#BA3D3D;	
}
div.event-item-class-1 div.gdl-header-wrapper{
  margin-left:60px;
  width:95%;
}
div.event-item-class-1 div.gdl-header-wrapper h3.gdl-header-title, div.event-item-class-0 div.gdl-header-wrapper h3.gdl-header-title {
  font-size:120%;	
  color:#8C8C8C;
  font-weight:400;
}
div.event-content-wrapper  h3.event-title {
  font-size:125%;
  font-family: Georgia, serif;
}
div.event-content-wrapper  h3.event-title a, div.sermon-content-wrapper h3.sermon-title a {
  font-size:15pt;
  font-family: Georgia, serif;
  font-style:normal;
}
.sermon-widget div.sermon-content-wrapper h3.sermon-title a {
  font-size:1.1em;	 
 }
div.event-item-class-3 div.gdl-header-wrapper h3.gdl-header-title {
  font-size:120%;
}
/* fix Google ugly fonts */
html {
	-webkit-text-stroke: 0.25px;
}
.mpbc-top-nav-class {margin-right:18px;}

/*.event-carousel-wrapper .event-media-wrapper, .event-carousel-wrapper .event-media-wrapper a img {width:180px; height:180px; margin-left:auto; margin-right:auto;}*/

.event-carousel-wrapper .event-media-wrapper, .event-carousel-wrapper .event-media-wrapper a img {
	width:90%;
	max-width:280px;
	padding-left:7px;
	padding-right:7px;
}

.wp-caption {border:none; background-color:transparent;}
.wp-caption img {background-color:#f0f0f0; padding:7px;}

div.sermon-medium-thumbnail {margin-bottom:15px; }
div.sermon-medium-thumbnail .sermon-content-outer-wrapper {padding-bottom:15px;}
div.sermon-medium-thumbnail-wrapper {margin-bottom:30px; }
div.sermon-medium-thumbnail h3.sermon-title {font-size: 1.25em; font-family:Georgia,serif;}
div.sermon-content-wrapper h1.sermon-title {font-size:1.6em;}

div.message-box-wrapper.red {background-color:#E8DDBD; border-color:#DBD0B1;}
div.publication_title {font-size:1.6em; font-weight:bold; font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;}
div.publication_authors {display:none;}

div.page-header-wrapper {background-color:#fff;
	padding-top:0px;
    /* background-size:contain; 
    background-position:center; */
}

ul#menu-sermon-categories-menu li ul.sub-menu li.menu-item:hover {background-color:transparent;}
ul#menu-sermon-categories-menu {font-size:90%;}

.gdl-page-content h3, .content-item-class h3, .blog-content h3, .sermon-content h3, .event-content h3 {font-family:Georgia,"Times New Roman",Times,serif; font-size:1.3em; font-style:italic; font-weight:normal;}

.gdl-page-content h4, .content-item-class h4, .blog-content h4, .sermon-content h4, .event-content h4 {font-family:Georgia,"Times New Roman",Times,serif; font-size:1.1em; font-weight:600;}

.gdl-page-content h5, .content-item-class h5, .blog-content h5, .sermon-content h5, .event-content h5 {font-family:Verdana, sans-serif; font-size:1.05em; font-weight:normal;}

h1.event-title a, h1.sermon-title a {font-size:1.3em; color:#101010; font-weight:normal; font-family: Georgia,"Times New Roman",Times,serif;}

h1 sup {
    /* height: 0px; */
    /* line-height: 1.2em; */
    /* position: relative;
    top: -0.6em; */
    vertical-align: middle !important;
	top: -0.8em;
    font-size: small;
	padding-left:5px;
}

div.three h2.blog-title a, div.nine div.twelve h2.blog-title a, div.nine .gdl-blog-grid h2.blog-title a {font-size:15pt; font-family:Georgia, "Times New Roman", Times, serif;}

div.six div.gdl-blog-grid .blog-title {font-size:1em;}
div.six div.twelve h2.blog-title a {font-size:1em;}
div.three.columns.gdl-blog-widget {width:90%;}

.omsc-toggle-title {
	font-weight:bold;
}

.authnet_item_desc {
	width:90%;
	background-color:transparent;
	border:none;
}

.authnet_pay_now_image, .authnet_pay_now_bt input[type="submit"] {
  background-color: #193877;
  /* background-image: linear-gradient(to bottom, #BFE8FC, #193877);	 */
  background-image:none;
  letter-spacing:.01em;
}
.authnet_pay_now_image:hover, .authnet_pay_now_bt input[type="submit"]:hover {
  background-color:#B02121;
}
  
.authnet_pay_pal_box {
   display:none;	
}

.authnet_billing_box {
   margin-top:5px;	
}
.authnet_variable_payment fieldset {
   margin-bottom:0px;	
}

.thank-you-div div.authnet_page {
   margin-top:20px;	
}

textarea.authnet_input {
   height:100px;	
}

.ninja-forms-cont {
  width:90%;
  max-width:600px;	
  margin-left:auto;
  margin-right:auto;
  color: #6D6E71;	
}
.ninja-forms-cont label, ninja-forms-cont input {
  max-width:500px;	
  z-index:1;
}

.ninja-forms-cont .text-wrap.label-above label {
  font-size:90%;	
}

.ninja-forms-cont .field-wrap {
  margin-bottom:3px;	
}

.ninja-forms-cont .list-checkbox-wrap.label-right ul li {
	padding-right:0;	
}

.ninja-forms-cont .pledge-info-list-checkbox-wrap ul li label {
	font-size:85%;
	padding-right:0;
	line-height:.9em;
	width:100%;
}
.ninja-forms-form-wrap .list-checkbox-wrap ul label {
	font-size:85%;
	padding-right:0;
	line-height:.9em;	
}

div#ninja_forms_field_21_div_wrap {
    margin-top:20px;
	font-weight:bold;	
}

.ninja-forms-cont .text-wrap.label-above input, .ninja-forms-form-wrap input {
    /* height:30px;	*/
	z-index:1;
	padding: 10px 12px;
}

.ninja-forms-cont .list-dropdown-wrap.label-above select, .ninja-forms-cont .ninja-forms-field.zip, 
.ninja-forms-cont .ninja-forms-field.ninja-forms-mask  {
    width:200px;	
}
form.ninja-forms-form select.ninja-forms-field  {
    padding:2px 0;	
}

.ninja-forms-cont .field-wrap.label-right .ninja-forms-field {
    padding:0;
	vertical-align:middle;
}

.ninja-forms-cont div#nf_submit_2 input {
	vertical-align:top;
	height:45px;
	background-color:#193877;
	letter-spacing:.01em;
}

.ninja-forms-cont div#nf_submit_2 input:hover {
   background-color:#B02121;
}

.ninja-forms-error-msg, .ninja-forms-field-error  {
  padding:7px;
  padding-left:0px;
  color:#B02121;	
  font-weight:700;
}

.ninja-forms-cont span.ninja-forms-req-symbol, .ninja-forms-required-items {
  color:#b02121;	
}

.ninja-forms-required-items {
  margin-bottom:10px;	
}

div.pledge-message-wrap, div.list-dropdown-wrap {
  margin-top:20px;	
}

.ninja-forms-cont select {
	font-size:90%;
	line-height:1em;
}

div.single-event .event-info, .event-info {
   padding-left:2px;	
   border-color:#d2d2d2;
}
div.gdl-divider, div.gdl-header-divider {
   border-color:#d2d2d2;	
}

.wp-caption img, div.event-media-wrapper img, div.event-media-wrapper a img, a img.alignright {
	border:1px solid;
	border-color:#909090;
	background-color:#d7d7d7;
	margin-right:10px;
}

a img.alignright { padding:7px;}

img.alignleft {margin: 10px 15px 10px 0px;}

.wp-caption p.wp-caption-text  {
   font-size:.95em;	
   font-family: Georgia, "Times New Roman", Times, serif;
   font-style:italic;
   text-align:left;
}

div.wp-caption img {
	border:none;
	padding:0px;
	margin:0px !important;
}

div.wp-caption {
    border:1px solid #909090;
	background-color:#d7d7d7;	
	padding:7px;
	
}

.wp-caption p.wp-caption-text {
   margin-left:5px;	
   text-align:center;
}

div.event-media-wrapper {
   border:0 none;
   background-color:transparent;	
   padding:0;
   box-shadow:none;
}

div.event-media-wrapper a img {
   padding:5px;	
}

div.event-medium-item .event-media-wrapper a img {
   padding:5px;
   width:165px;
}

div.sermon-media-wrapper, div.column-service-image {
   background-color:#d7d7d7;
   border:1px solid;
   border-color:#AFAEAE;	
}
div.testimonial-inner-content {
   color:#8196be;	
}
div.personnal-carousel-context div.personnal-name span{
	font-size:90%;
}


h2.gdl-slider-title {
   min-width:270px;	
}
h2.gdl-slider-title span {
   font-size: 22px;
   font-family: Georgia, "Times New Roman", Times, serif;	
   font-style:italic;
   font-weight:normal;
   background-color:#4F75C3;
   letter-spacing:.01em;
   text-align:left;
}

div.personnal-item .personnal-content p{
	text-align:center;
}

div.gdl-blog-grid h2.blog-title a {font-size:1.25em;}

div.nine.columns.blog-item-class div.gdl-header-wrapper, div.nine.columns.column-item-class div.gdl-header-wrapper {
    margin-left:50px;	
}
div.personnal-carousel-item .personnal-name {
    font-size:1.1em;	
}

.personnal-carousel-content {
    font-size:.95em;	
}

div.logo-right-text {
    padding-top:55px;	
}

div.logo-right-text-content {
   /* color: #968365;	 */
	color: #193877;
	font-size:1.07em;
	font-family: Helvetica, Arial, sans-serif;
	line-height:1.3em;
}

div#event_espresso_registration_form h3.event_title {
	font-size: 1.60em;
	color: #101010;
	font-weight: 700;
	font-style:normal;
	font-family: Georgia,"Times New Roman",Times,serif;
}
div#event_espresso_registration_form div.event-data-display, div#event_espresso_registration_form h3 {
	font-style:normal;	
}
div#event_espresso_registration_form .section-title, div#event_espresso_registration_form .section-heading {
    font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
div#event_espresso_registration_form {
	font-weight:normal;
	font-family:Verdana, sans-serif;
}
div#event_espresso_registration_form.event-display-boxes.multi-reg-page.ui-widget h3.event_title {
   font-size: 1.5em;
}

div.mpbc-divider-area {
  margin-bottom:20px;	
}
.mpbc-divider-area p {
  margin-bottom:3px;	
}
.event_espresso_form_wrapper label {width:100%}

div.event_form_field select {
  padding:5px;	
}

div.sermon-title-wrapper span.sermon-author {
  display:none;	
}
div.social-wrapper img {
  max-width:20px;
  min-width:20px !important;
  height:20px !important;
}

div.event-messages p.num_attendees {
  display:none;	
}
#click-menu {
  color: #fff !important;	
  background-color:#000;
}
span.EE-Cart-Button a {
    background-image: url('https://myersparkbaptist.org/wp-content/uploads/images/RegisterButtonBlue.png');
	display:block;	
	height:45px;
	width: 136px;
	color: transparent;
}
span.EE-Cart-Button a:hover {
    background-image: url('https://myersparkbaptist.org/wp-content/uploads/images/RegisterButtonRed.png');
	color: transparent;	
}
div.seas-meditations ul {
    list-style:none;	
}
div.seas-meditations ul li {
	padding-bottom:25px;	
}
div.seas-meditations ul li a {
    font-weight:600;
	font-size:1.2em;	
	font-family: Georgia,serif !important;
}
div.seas-meditations ul li a img.wp-post-image {
	float:left;
	padding-right:20px;
}
div.comment-wrapper, div.social-shares {
	font-size:.9em;	
}

div.gdl-page-item {
    padding-top: 20px;
}

div.gdl-blog-grid {
    margin-bottom: 10px;
}

/* media */

@media (max-width: 1024px) {
	ul#menu-main-menu-mpbc-1 li a {font-size:85%; padding:14px 12px;}
	   body {
	  font-size:90%;   
   }
   .container {
	  max-width:90%;   
   }
   div.nine.columns div.event-medium-wrapper, div.nine.columns.blog-item-class div.blog-item-holder,  div.content-with-right-sidebar {
   		margin-left:auto; 	
		margin-right:auto;
   }
   
   
   .flex-caption h2.gdl-slider-title {
	   font-size:85% !important;   
   }
}


@media (max-width: 990px) { /* arbitrary breakpoint for simplicity */
    div.logo-right-text {
        display: none;
    }
	ul#menu-main-menu-mpbc-1 li a {
		font-size:70%;
	}
	div.top-navigation-left{
	    font-size:85%;	
	}
}

@media (max-width: 767px) { 
   body {
	  font-size:90%;   
   }

}

@media (max-width: 640px) { 
	.mpbc-live-bcast {
	   max-width:600px !important;	
	}
}

@media (max-width: 480px) {
   div.column-service-wrapper .column-service-image {
    width: 100%;
    max-width: 200px;
    margin: auto;
   }	
	
}
